hal_input
3
HAL Library

# hal_input

## Synopsis

    void        hal_input_handle_hotplug_add    ();
    void        hal_input_handle_hotplug_remove ();
    void        hal_input_init                  ();
    void        hal_input_shutdown              ();
    void        hal_input_probe                 ();

## Description

## Details

### hal_input_handle_hotplug_add ()

    void        hal_input_handle_hotplug_add    ();

### hal_input_handle_hotplug_remove ()

    void        hal_input_handle_hotplug_remove ();

### hal_input_init ()

    void        hal_input_init                  ();

### hal_input_shutdown ()

    void        hal_input_shutdown              ();

### hal_input_probe ()

    void        hal_input_probe                 ();